Ubuntu

“gnome-control-center” 1:3.6.3-0ubuntu45.2 source package in Ubuntu

Changelog

gnome-control-center (1:3.6.3-0ubuntu45.2) saucy-proposed; urgency=low

  * debian/patches/sanitize_ssid_convert_utf8.patch: make sure we properly
    convert the SSID to UTF-8 where possible; using nm_utils_ssid_to_utf8(),
    rather than nm_utils_escape_ssid() which isn't meant to be used that way.
    (LP: #1198315)
 -- Mathieu Trudel-Lapierre <email address hidden>   Tue, 19 Nov 2013 17:41:12 -0500

Upload details

Uploaded by:
Mathieu Trudel-Lapierre on 2013-11-22
Uploaded to:
Saucy
Original maintainer:
Ubuntu Desktop
Component:
main
Architectures:
any all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Saucy updates on 2014-01-07 main gnome

Downloads

File Size MD5 Checksum
gnome-control-center_3.6.3.orig.tar.xz 4.7 MiB 13474a477658ccbca7484918edfc19d3
gnome-control-center_3.6.3-0ubuntu45.2.debian.tar.gz 155.0 KiB a7347b0729e84162fc8701facf0b32f4
gnome-control-center_3.6.3-0ubuntu45.2.dsc 3.5 KiB 14648340af43bbfaf110f909200d0675

Binary packages built by this source

gnome-control-center: utilities to configure the GNOME desktop

 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

gnome-control-center-data: configuration applets for GNOME - data files

 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.

gnome-control-center-dev: utilities to configure the GNOME desktop

 This package contains the file required to get the keydirs location

libgnome-control-center-dev: utilities to configure the GNOME desktop

 This package contains the files needed to build Control Center panels

libgnome-control-center1: utilities to configure the GNOME desktop

 This package contains the library used by Control Center panels